Subject: bug#61035: [PATCH] cp: improve help regarding ACLs

From: Kamil Dudka <[email-masked]>
Date: Sun, 29 Jan 2023 12:06:07 +0100

On Wednesday, January 25, 2023 11:01:45 PM CET Paul Eggert wrote:
> On 2023-01-25 13:56, Ondrej Valousek wrote:
> > But it's not the same meaning. What I am trying to explain here is that
> > 
> > Cp -p (or cp --preserve=mode) also retains ACLs. This fact is not obvious, but yet it's happening
> 
> Then I'm afraid I don't understand. In what sense do ACLs differ from 
> xattr here?

As I understand it, `cp -p` now preserves ACLs but not xattr (unlike `cp -a`).

Kamil